/*** LIVETICKER ***/
.liveTicker button {
    width: 100%;
    margin-bottom: 20px;
    position: relative;
}
.liveTicker button > span.icon {
    position: absolute;
    right: 10px;
    -webkit-animation: rotate 2s linear 0s infinite;
    animation: rotate 2s linear 0s infinite;
}
.liveTicker button > span img {
    display: none;
}
.fussballTicker div.scrollBox,
.liveTicker div.Box {
    height:500px;
    margin-bottom: 20px;
    overflow-y:scroll;
}

.liveTicker div.Box time {
    display: block;
    float: left;
    background-color: #ececec;
    font-size: 30px;
    padding: 10px;
    margin: 0 10px 10px 0;
}
.liveTicker .Box .content p {
    clear: both;
}

.liveTicker div.Box div.content p{
   margin-right: 10px;
}

/* liveticker football */

.fussballTicker .tickerTime {
    display: block;
    float: left;
    background-color: #ececec;
    font-size: 30px;
    font-family: 'Helvetica Neue Condensed', Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin: 0 10px 10px 0;
    text-align: center;
}

.fussballTicker div.listItem {
    clear: both;
    margin-top: 20px;
    overflow: auto;
}

.fussballTicker span.tickerIcon {
    width: 30px;
    height: 23px;
    display: block;
}

.fussballTicker .tickerTime .tickerIcon,
.fussballTicker .tickerTime time {
    margin: 10px;
    display: block;
    min-width: 30px;
}

.fussballTicker span.tickerIcon {
    width: 30px;
    height: 23px;
    display: block;
}

.fussballTicker td.listItem{
    width: 40%;
    text-align: center;
    vertical-align: middle;    
}

.fussballTicker div.listItem span a{
    padding: 0;
}
.fussballTicker td.listItem.textLeft,
.fussballTicker td.listItem.textRight{
    background:white;
}

.fussballTicker td.listItem.textCenter{
    width:20%;
    text-align:center;
}

.fussballTicker td.listItem h2{
    font-size:36px;
    margin:0 !important;
}

.fussballTicker td.listItem h3{
    margin: 0;
    line-height: 4em;
}

.fussballTicker td.listItem h3 img{
    vertical-align:middle;
}

.scrollBox .content{
    overflow:initial;
    overflow-x: initial;
}